<?php
if(isset($_POST['id'])){
    require_once('../../assets/config/config.php');
    $obj=new Database();
    $id=$_POST['id'];
    $id="course_name='".$id."'";
    $obj->select('students_course','*',null,$id,null,null);
    $result=$obj->getResult();
    if($result)
    {
      header('Content-type:application/json');
      echo json_encode($result);
    }
    else
    {
      echo '0';
    }
}
?>